/* colors
------------------------------------------------------------- */
/* basic ----------- */
/* black, textcolor */
/* white, background-color */
/* dark brown */
/* dark orange */
/* grey page background (options) */
/* white transparent */
/* xxx */
/* xxx */
/* xxx */
/* xxx */
/* weeditmode ----------- */
/* weeditmode grey light */
/* weeditmode blue light */
/* weeditmode blue dark */
/* weeditmode yellow */
/* weeditmode blue col-bckgrd */
/* weeditmode yellow */
/* weeditmode orange */
/* weeditmode acidblue */
/* weeditmode neongreen */
/* bootstrap colors ----------- */
/* bootstrap grey */
/* bootstrap grey */
/* xxx */
/* xxx */
/* xxx */
/* website colors ----------- */
/* company color dark brown */
/* company color yellow */
/* company color dark orange */
/* company color light brown 1 */
/* company color light brown 1 transparent 69 */
/* company color light brown 2 bckgrd btn */
/* company color bckgrd btn::hover, nav.level1::hover */
/* flag germany / france red */
/* flag germany gold */
/* flag germany gold */
/* company color light brown 1 transparent 69 */
/* categoriy colors ----------- */
/* category color beverages red */
/* category color flesh ocre */
/* category color cheese yellow */
/* category color fish blue */
/* category color sweets pink */
/* category color fruits green */
/* category color jam and honey lila */
/* category color oil, vinegar and herbs orange */
/* category color accessoires green */
/* category color gifts yellow */
/* forms ----------- */
/* correct */
/* error */
/* margins / paddings
------------------------------------------------------------- */
/* mixins
------------------------------------------------------------- */
/* borders
------------------------------------------------------------- */
/* margins / paddings
------------------------------------------------------------- */
/* ----------------------------------------------------------
CSS for widgets and modules
------------------------------------------------------------- */
/* modul-languages
------------------------------------------------------------- */
.flag-wrapper .marker-1 {
  padding: 0 10px;
}
.flag-wrapper a {
  text-decoration: none;
}
.flag-wrapper svg {
  width: 25px;
  height: 25px;
}
.flag-wrapper.flag-germany svg g .path1 {
  fill: #793800;
}
.flag-wrapper.flag-germany svg g .path2 {
  fill: #A88160;
}
.flag-wrapper.flag-germany svg g .path3 {
  fill: #A8816069;
}
.flag-wrapper.flag-france svg g .path1 {
  fill: #793800;
}
.flag-wrapper.flag-france svg g .path2 {
  fill: #FFFFFF;
}
.flag-wrapper.flag-france svg g .path3 {
  fill: #A88160;
}
.flag-wrapper:hover {
  cursor: pointer;
}
.flag-wrapper:hover .marker-1 {
  color: #FFFFFF;
}
.flag-wrapper:hover .marker-1::before {
  background-color: #793800;
}
.flag-wrapper:hover.flag-germany svg g .path1 {
  fill: #000000;
}
.flag-wrapper:hover.flag-germany svg g .path2 {
  fill: #cc0404;
}
.flag-wrapper:hover.flag-germany svg g .path3 {
  fill: #fab802;
}
.flag-wrapper:hover.flag-france svg g .path1 {
  fill: #0135e0;
}
.flag-wrapper:hover.flag-france svg g .path2 {
  fill: #FFFFFF;
}
.flag-wrapper:hover.flag-france svg g .path3 {
  fill: #cc0404;
}
/* food icons
------------------------------------------------------------- */
.food-icon {
  display: inline-block;
  width: 100px;
}
.category-headline {
  font-size: 1rem !important;
}
/* flickity slider fullscreen mode: images vertically centered
------------------------------------------------------------- */
.picture-slider.is-fullscreen .carousel-cell {
  height: 100%;
}
.picture-slider.is-fullscreen .carousel-cell img {
  position: relative;
  display: block;
  height: auto;
  max-height: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.picture-slider.is-fullscreen .carousel-cell h1 {
  position: absolute;
  top: 50px;
  right: 200px;
}
/* vegas custom animation kenburns zoom in
------------------------------------------------------------- */
.vegas-animation-customkenburns {
  -webkit-animation: customkenburns ease-out forwards;
  animation: customkenburns ease-out forwards;
}
@-webkit-keyframes customkenburns {
  0% {
    -webkit-transform: scale(1.5) translate(10%, 10%);
    transform: scale(1.5) translate(10%, 10%);
  }
  100% {
    -webkit-transform: scale(2) translate(0, 0);
    transform: scale(2) translate(0, 0);
  }
}
@keyframes customkenburns {
  0% {
    -webkit-transform: scale(1.5) translate(10%, 10%);
    transform: scale(1.5) translate(10%, 10%);
  }
  100% {
    -webkit-transform: scale(2) translate(0, 0);
    transform: scale(2) translate(0, 0);
  }
}
/* content-options: center-block
------------------------------------------------------------- */
.center-block {
  text-align: center;
}
/* widget picture-text-link
------------------------------------------------------------- */
.wt-img {
  margin-bottom: 20px;
}
.card {
  height: 100%;
  background-size: cover;
  /*box-shadow: 0 0 20px rgba(0,0,0,0.1);*/
}
.card.notswh {
  height: auto !important;
}
.card.card-center {
  text-align: center;
}
.card .card-img-top {
  /*@include no-border-radius;*/
}
.card .boxlayout-float {
  float: left !important;
  width: 40%;
  margin: 0 8px 8px 0;
}
.card .card-header {
  background-color: #CB923E;
}
.card .card-header .ch-wrapper .ch-title {
  color: #FFFFFF;
  font-size: 1.2rem;
  margin: 0;
}
.card .card-footer {
  background-color: transparent;
  border: none;
}
.card.no-boxlayout {
  border: none !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0 0;
  box-shadow: none;
}
.card.no-boxlayout .card-header {
  position: relative;
  width: 100%;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border-bottom: none;
  background-color: transparent;
  padding: 0 0 20px 0;
}
.card.no-boxlayout .card-header .ch-wrapper .ch-title {
  color: #000000;
  margin-bottom: 0;
}
.card.no-boxlayout .card-header .ch-wrapper::after {
  content: '';
  border-bottom: 5px dotted #FF6700;
  width: 40px;
}
.card.no-boxlayout .card-body {
  Padding: 0;
}
.card.no-boxlayout .card-body.bckgrdColor1 {
  /*background-color: $color0;*/
}
.card.no-boxlayout .card-body .card-img {
  /*margin-bottom: 15px;*/
}
.card.no-boxlayout .card-body .card-img img {
  /*@include border-radius (16px, 16px, 16px, 16px);
                    border: 3px solid $color50;*/
}
.card.no-boxlayout .card-footer {
  padding: 0px 0px 10px 0px;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border: none;
  background-color: transparent;
}
.card.no-boxlayout .card-footer.buttons-bottom {
  margin-top: 0;
}
/* widget-lv-news-slider
------------------------------------------------------------- */
.widget-lv-news-slider .news-slider .flickity-viewport {
  box-sizing: content-box;
}
.widget-lv-news-slider .news-slider .flickity-viewport .carousel-cell {
  position: relative;
  display: flex;
  min-height: 100%;
  margin-right: 15px;
}
.widget-lv-news-slider .news-slider .flickity-viewport .carousel-cell .news-slider-content {
  position: relative;
  background-color: #CB923E;
  -webkit-border-top-left-radius: 0.25rem;
  -moz-border-radius-topleft: 0.25rem;
  border-top-left-radius: 0.25rem;
  -webkit-border-top-right-radius: 0.25rem;
  -moz-border-radius-topright: 0.25rem;
  border-top-right-radius: 0.25rem;
  -webkit-border-bottom-left-radius: 0.25rem;
  -moz-border-radius-bottomleft: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  -webkit-border-bottom-right-radius: 0.25rem;
  -moz-border-radius-bottomright: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  padding: 25px 25px 70px 25px;
}
.widget-lv-news-slider .news-slider .flickity-viewport .carousel-cell .news-slider-content .news-content-col-2 {
  margin-left: 30px;
}
.widget-lv-news-slider .news-slider .flickity-viewport .carousel-cell .news-slider-content .news-text-wrapper {
  background-color: #FFFFFF69;
  -webkit-border-top-left-radius: 0.25rem;
  -moz-border-radius-topleft: 0.25rem;
  border-top-left-radius: 0.25rem;
  -webkit-border-top-right-radius: 0.25rem;
  -moz-border-radius-topright: 0.25rem;
  border-top-right-radius: 0.25rem;
  -webkit-border-bottom-left-radius: 0.25rem;
  -moz-border-radius-bottomleft: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  -webkit-border-bottom-right-radius: 0.25rem;
  -moz-border-radius-bottomright: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  padding: 10px;
}
.widget-lv-news-slider .news-slider .flickity-viewport .carousel-cell .news-slider-content .news-text-wrapper .news-detail-link {
  display: inline-block;
  width: 30px;
}
.widget-lv-news-slider .news-slider .flickity-button {
  top: 90%;
}
/* widget-news
------------------------------------------------------------- */
.widget-news .news-wrapper .news-topline {
  height: 24px;
  padding: 5px;
  background-color: #E6E600;
}
.widget-news .news-wrapper .news-topline .news-date {
  font-weight: bold;
}
.widget-news .news-wrapper .news-topline .news-datelink-wrapper {
  position: relative;
  right: -10px;
}
.widget-news .news-wrapper .news-topline .news-datelink-wrapper .news-datelink {
  display: inline-block;
  width: 30px;
}
.widget-news .news-wrapper .news-topline .news-datelink-wrapper .news-datelink a {
  color: #000000 !important;
}
.widget-news .news-wrapper .news-topline .news-datelink-wrapper .news-datelink a:hover {
  color: #FF6700 !important;
}
.widget-news .news-wrapper .news-content {
  padding: 5px;
  margin: 0 0 1rem 0;
}
.widget-news .news-wrapper .news-content .news-headline {
  font-weight: bold;
  margin: 0.8rem 0 0.2rem 0;
}
